Symantec Decomposer Engine Multiple Parsing Vulnerabilities

SYMSA1371
Last Updated June 28, 2016
Initial Publication Date June 28, 2016

  • Status: Closed
  • Severity: High
  • CVSS Base Score: 8.6

Legacy ID: SYM16-010


Thanks for your feedback. Let us know if you have additional comments below. (requires login)